{
    "entry": 1077413586,
    "text": "[encoded data, 5084 characters]",
    "text_start": 1077411840,
    "data": "GEDIP5IKOED8CjhAigs4QF4MOEDGDDhAdAw4QGwJOEAaDDhAWgw4QKYLOEAcCThAzgs4QBwJOEBwCjhAugo4QPwKOECKCzhAggo4QJQJOEDgCThAfgo4QMAOOED8CjhAgg04QHwOOEBeCDhAog44QF4IOEBeCDhAXgg4QF4IOEBeCDhAXgg4QF4IOEBeCDhAKA04QF4IOECaDThAfA44QA==",
    "data_start": 1070164920,
    "bss_start": 1070088192
}